/* done: 24 of 28 strings (85 %) */

/* Helper Application */
/*44JRHDC*/"launchApp" = "Launch %@";
/*44ECJ9J*/"downloadApp" = "Download %@";
/*FYP9XPX*/"aboutApp" = "Over %@";

/* Description */
/*DUPLICATE*/"importRoutes" = "Importeer opname";
/*DUPLICATE*/"importRoutesDescription" = "Mark opnames worden ingevoerd. Voor elke Selecteer een type activiteit hieronder en details in te voeren. Import wanneer verricht.";
/*DUPLICATE*/"launchHelperApplicationDescription" = "Je hulpprogramma <applicationName> is opgestart.";
/*N6RYWQK*/"actionNextSteps" = "Volgende stappen";
/*DUPLICATE*/"actionDescription" = "Follow these steps: /// ➜ Connect your fitness device. // ➜ Launch the helper application. // ➜ Synchroniseer met het hulpprogramma // ➜ Sluit het hulpprogramma af. // ➜ Klik op verdergaan.";

/* Import Workout Options */
/*3NYN9FX*/"importWorkoutOptions" = "Importeer workout opties";
/*YWATGDQ*/"importWorkoutDescription" = "Bewaar de opgenomen workout gegevens in een dagboek.";
/*XDYRXGW*/"addDiaryEntryForWorkout" = "Voeg logboek notie toe";
/*LEK4CDD*/"addTo" = "Toevoegen aan Agenda";

/* Import Route Course Options */
/*DECC9LD*/"importCourseDescription" = "Extend your list of routes and merge the routes course into your network of tracks.";
/*FTYAFH4*/"noMerge" = "Importeer niet";
/*379DRH3*/"splitAtLapPoints" = "Voeg samen, splits bij rondepunten";

/* Mass import */
/*9L3CK3X*/"importTracks" = "Import Tracks";
/*7KDT6CK*/"sureWantMergeNElements" = "Do you really want to import and merge %d tracks? /// The import might take several minutes as merge is a very complex and resource intensive operation.";

/* Append workouts */
/*NN9AG3H*/"cannotAppendWorkouts" = "Cannot append workouts";
/*DLJE3H4*/"requiresMoreThanOneCheckedWorkout" = "To replace two workouts into one appended representation, you must mark two workouts.";
/*P4N9J66*/"appendEntries" = "Voeg toe";
/*HRAGGAH*/"appendEntriesToolTip" = "Append two checked workouts into one representation.";

/* Errors */
/*AXFKAK*/"importWorkoutsIsEmpty" = "Nothing found to be imported";
/*TA9LWWY*/"importWorkoutsIsEmptyDescription" = "There is nothing to be imported. This may be because the import does not contain any valid recordings or the diary already contains activities for the same date and time. // ##hintOnHelperApp##";
/*D74JNYE*/"hintOnHelperApp" = "Please also make sure that you have selected the correct helper app to read the data from your device.";
/*6F6M9KG*/"unknownFileType" = "Onbekend bestandstype";
/*HN7QPTH*/"cannotImportFileTypeWithKnownFileTypes" = "Trailrunner kan niet importeren van dit soort bestand. /// Zorg ervoor dat de bestanden van het type met de juiste bestandsextensie: gpx, TCX, kml of pasvorm.";
/*WEY7KPT*/"cannotModifyWorkout" = "Cannot modify workout";
/*W9AWDCR*/"requiresExactlyOneSelectedDataPoint" = "Exactly one selected data point is being required";
